Hemsida som kräver Internet Explorer på Mac?

Tråden skapades och har fått 10 svar. Det senaste inlägget skrevs .
1

hej har ett problem. Nyligen har jag gått över till mac allt funkar bra än så länge, förutom
att företaget som jag jobbar åt har en sida som kräver explorer för att jag ska komma in på den. jag använder nu safari och känner verkligen inte för att byta till explorer finns det någon plugin eller liknande för att lösa mitt problem tack på förhand

  • Medlem
  • International user
  • 2009-12-03 18:14
Ursprungligen av lundberg953:

hej har ett problem. Nyligen har jag gått över till mac allt funkar bra än så länge, förutom
att företaget som jag jobbar åt har en sida som kräver explorer för att jag ska komma in på den. jag använder nu safari och känner verkligen inte för att byta till explorer finns det någon plugin eller liknande för att lösa mitt problem tack på förhand

MS Explorer finns inte för Mac längre.
Hur går det med Firefox då?

  • Medlem
  • Nacka
  • 2009-12-03 18:31

Om du ger oss adressen till sidan kanske vi kan komma med tips om hur du kan gå runt eller lösa problemet?

För att du ska få rätt tips, så kan det också vara bra om du berättar vilken Mac du har, och vilket operativsystem du kör.

sitter på en imac med snowleopard på tack för snabba svar

Ursprungligen av lundberg953:

hej har ett problem. Nyligen har jag gått över till mac allt funkar bra än så länge, förutom
att företaget som jag jobbar åt har en sida som kräver explorer för att jag ska komma in på den. jag använder nu safari och känner verkligen inte för att byta till explorer finns det någon plugin eller liknande för att lösa mitt problem tack på förhand

Prova i Safari, Inställningar/Avancerat, klicka i kryssrutan längst ner
"Visa utvecklarmeny..."

Gå till utvecklarmenyn och välj under "Användaragent" hur du vill "identifiera dig" för den andra websiten, ställ in att vid fröfrågan så säger du att du är en "Explorer 7" t ex.
Du kan prova olika.

Det funkar inte i ALLA lägen, men tämligen ofta.

Kör så det ryker.

PS. Ibland kan det vara så att det krävs massa Active-X-bråte (windowsteknik) för att saker skall funka, det får vi ta i så fall. Börja med "User Agent..."

  • Medlem
  • Kungälv
  • 2009-12-04 13:58

Igår skulle jag logga på ppm.nu - ppm.nu [NS4 version] med min e-legitimation. Det gick inte.
Jag var tvungen att använda en PC med IE. Firefox funkade inte heller.

Ursprungligen av Macus:

Igår skulle jag logga på ppm.nu - ppm.nu [NS4 version] med min e-legitimation. Det gick inte.
Jag var tvungen att använda en PC med IE. Firefox funkade inte heller.

Tråkigt för dig, men jag kan säga att inloggningen på ppm, fungerar utmärkt. Loggade själv in igår med firefox. Troligtvis någon inställning som inte stämmer för dig.

  • Medlem
  • Sollentuna
  • 2009-12-04 15:27
Ursprungligen av Mikael E:

Tråkigt för dig, men jag kan säga att inloggningen på ppm, fungerar utmärkt. Loggade själv in igår med firefox. Troligtvis någon inställning som inte stämmer för dig.

BankID med Safari 4.0.4 och Personal 4.10.3.3 fungerar.

Firefox 3 + e-leg från Telia funkar inte. Vi har lågt räknat 100.000.000 trådar om e-legitimation mm.

  • Medlem
  • 2009-12-04 16:54

Flyttar ett inlägg hit:
http://www.99.se/kringutrustning/273034-hitta-drivrutiner-till-polaroid-sprintscan35.html
Kapa inte trådar med frågor om nåt helt annat.
Admin

1
Bevaka tråden